Swift Package Index



  • The latest stable release is 0.1.6. Released about 1 year ago.
  • The last commit to master was about 1 year ago.

Swift Version Compatibility

  • 0.1.6 and master
    5.3
    5.2
    5.1
    5.0
    4.2
Full build results

Platform Compatibility

  • 0.1.6 and master
    iOS
    macOS(Intel)
    macOS(ARM)
    Linux
    tvOS
    watchOS
Full build results

RuntimeExtensions

Swift Swift Package Manager License

Installation

RuntimeExtensions is available through Swift Package Manager. To install, simply add the following line to the dependencies in your Package.swift file.

let package = Package(
    name: "YourProject",
    dependencies: [
        ...
        .package(url: "https://github.com/Appsaurus/RuntimeExtensions", from: "1.0.0"),
    ],
    targets: [
      .testTarget(name: "YourApp", dependencies: ["RuntimeExtensions", ... ])
    ]
)
        

RuntimeExtensions is available through CocoaPods. To install it, simply add the following line to your Podfile:

pod 'RuntimeExtensions', :git => "https://github.com/Appsaurus/RuntimeExtensions"

RuntimeExtensions is also available through Carthage. To install just write into your Cartfile:

github "Appsaurus/RuntimeExtensions"

Usage

Examples coming soon.

Contributing

We would love you to contribute to RuntimeExtensions, check the CONTRIBUTING file for more info.

License

RuntimeExtensions is available under the MIT license. See the LICENSE file for more info.